#logo
{
    width: 500px;
    height: 210px;
    background-image: url('images/HelppiMix_logo_500x210.jpg');
}
#footer
{
    width: 500px;
    height: 14px;
    padding: 0px;
    margin: 0px;
    background-color: #bbbbbb;
    border-left: 2px solid #bbbbbb;
    border-right: 2px solid #bbbbbb;
    border-bottom: 2px solid #bbbbbb;
    text-align: center;
    font-size: 8pt;
    color: #505050;
    font-family: Arial, Tahoma, Verdana;
}
#main
{
    width: 600px;
    margin-left: 100px;
    padding-top: 100px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 100px;
    font-size: 10pt;
    font-family: Arial, Tahoma, Verdana;
}
